package AlgLin;

// pour signaler qu'une valeur est hors de l'intervalle autorisé
public class DataOutOfRangeException extends Exception {
    private static final long serialVersionUID = 1L;

	public DataOutOfRangeException(String message) {
        super(message);
    }
}
